package org.blue.club.utils;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

import java.io.File;

@Component
@Slf4j
public class FileUtils {
    public void tryDeleteOrDeleteOnExit(File file) {
        if (file.delete()) return;
        log.warn("删除文件{}失败，尝试在退出时删除", file.getAbsolutePath());
        file.deleteOnExit();
    }
}
